body{position:relative;}
.contant { min-width: 100%; overflow: hidden; }

.center { width: 100%; height: 100%; position: relative; margin: 0 auto; }

.title_bt img { margin: 0 auto; display: block; }

.con { width: 100%; background: no-repeat center; background-size: auto 100%; }


/*首屏*/
.con1 { background-image: url(/sw/jw3cfpx/images/con1.jpg); height: 1151px; }
.con1 .logo1 { position: absolute; right: 0; top: 28px; }
.con1 .logo2 { position: absolute; right: 0; top: 214px; }
/*资料卡片*/
.con2 { background-image: url(/sw/jw3cfpx/images/con2.jpg); height: 609px; }
.con2 .warp2 { position: relative; width: 100%; height: 548px; }
.con2 .warp2 .bd { width: 100%; height: 100%; position: relative; }
.con2 .warp2 .bd li { width: 100%; height: 548px; float: left; position: relative; }
.con2 .warp2 .bd li .img { width: 100%; height: 100%; }
.con2 .warp2 .bd li .img img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; display: block; }
.con2 .warp2 .bd li .img1 img { width: 100%; }
.con2 .warp2 .bd li .img2 img { width: 100%; }
.con2 .warp2 .bd li .img5 img { top: 70px; left: -72px; }
.con2 .warp2 .bd li .img6 img { left: 70px; }
.con2 .warp2 .bd li .tex { bottom: 0; margin: auto; font-size: 18px; color: #30302f; line-height: 36px; position: absolute; height: 72px; width: 570px; }
.con2 .warp2 .bd li .tex1 { top: -40px; right: 0px; }
.con2 .warp2 .bd li .tex2 { top: 130px; left: 30px; }
.con2 .warp2 .bd li .tex3 { top: -40px; right: 100px; }
.con2 .warp2 .bd li .tex4 { top: 30px; left: 125px; }
.con2 .warp2 .bd li .tex5 { top: -62px; right: 20px; height: 108px; }
.con2 .warp2 .bd li .tex6 { top: 60px; left: 95px; height: 108px; width: 428px; }
.con2 .warp2 .tab_a { display: block; position: absolute; top: 50%; background: url(/sw/jw3cfpx/images/ico_img2.png) no-repeat center; margin-top: -60px; }
.con2 .warp2 .tab_a:hover { opacity: 0.8; }
.con2 .warp2 .next { height: 111px; width: 58px; background-position: -84px 0px; right: -60px; }
.con2 .warp2 .prev { height: 114px; width: 59px; background-position: 0 0; left: -60px; }
@media screen and (max-width: 1370px) { 
  .con2 .warp2 .next{right: 0;}
  .con2 .warp2 .prev{left: 0;}
	 }
/*抽奖*/
.con3 { background-image: url(/sw/jw3cfpx/images/con3.jpg); height: 1089px; }
.con3 .warp3 .text { font-size: 20px; padding: 25px 0; height: 50px; line-height: 50px; color: #333528; }
.con3 .warp3 .box_liu { width: 100%; height: 45px; overflow: hidden; }
.con3 .warp3 .box_liu form { float: left; width: 727px; height: 100%; }
.con3 .warp3 .box_liu form .inpu { width: 610px; padding-left: 7px; float: left; height: 100%; background: #9b7852; font-size: 18px; border: none; color: #fff; }
.con3 .warp3 .box_liu form .tab_bt { width: 110px; text-align: center; line-height: 45px; color: #fff; font-size: 20px; cursor: pointer; border: none; background: #352113; }
.con3 .warp3 .box_liu form .tab_bt:hover { opacity: 0.8; }
.con3 .warp3 .box_liu .tab_list { float: left; width: 473px; height: 45px; overflow: hidden; }
.con3 .warp3 .box_liu .tab_list .tab { float: left; margin-left: 38px; background: #352113; width: 119px; height: 44px; line-height: 45px; color: #fff; font-size: 20px; text-align: center; cursor: pointer; }
.con3 .warp3 .box_liu .tab_list .tab:hover { opacity: 0.8; }
.con3 .warp3 #lottery { width: 100%; padding-top: 40px; position: relative;left: 20px;}
.con3 .warp3 #lottery table { width: 100%; height: 100%; position: relative; height: 702px; overflow: hidden; }
.con3 .warp3 #lottery table tr { width: 100%; height: 148px; }
.con3 .warp3 #lottery table tr td { position: relative; }
.con3 .warp3 #lottery table tr td .mask { position: absolute; left: 0; top: 0; background: url(/sw/jw3cfpx/images/xz.png) no-repeat center; width: 261px; height: 148px; display: none; }
.con3 .warp3 #lottery table tr td .jpwrap { height: 148px; width: 261px; background: #9b7852; margin: 0 52px 37px 0; position: absolute; left: 0; top: 0px; overflow: hidden; }
.con3 .warp3 #lottery table tr td .jpwrap .Thanks { width: 100%; height: 100%; text-align: center; line-height: 148px; font-size: 38px; color: #fff; }
.con3 .warp3 #lottery table tr td .jpwrap .jhm { display: block; margin: 0 auto; }
.con3 .warp3 #lottery table tr td .jpwrap .jhm img { margin: 0 auto; display: block; }
.con3 .warp3 #lottery table tr td .jpwrap .img2 { margin-top: -5px; }
.con3 .warp3 #lottery table tr td .jpwrap p { position: absolute; left: 0; bottom: 6px; height: 20px; font-size: 18px; line-height: 20px; overflow: hidden; text-align: center; color: #fff; width: 100%; }
.con3 .warp3 #lottery table tr .active .mask { display: block; }
.con3 .warp3 #lottery .box { width: 565px; height: 342px; position: absolute; left: -38px; right: 0; bottom: 0; top: 0; margin: auto; padding-top: 25px; }
.con3 .warp3 #lottery .box .btn { margin: 0 auto; background: url(/sw/jw3cfpx/images/ico_img.png) no-repeat center; color: #17100c; font-size: 20px; text-align: center; height: 62px; width: 176px; background-position: 0 -498px; line-height: 62px; cursor: pointer; }
.con3 .warp3 #lottery .box .btn:hover { opacity: 0.8; }
.con3 .warp3 #lottery .box .bes span { height: 40px; line-height: 40px; padding: 20px 0 27px 0; color: #3c3d2d; font-weight: bold; font-size: 20px; display: block; width: 100%; overflow: hidden; }
.con3 .warp3 #lottery .box .bes p { color: #3c3d2d; font-size: 20px; line-height: 45px; height: 45px; width: 100%; overflow: hidden; }
/*校服原画*/
.con4 { background-image: url(/sw/jw3cfpx/images/con4.jpg); height: 828px; }
.con4 .warp4 { padding-top: 60px; width: 100%; position: relative; }
.con4 .warp4 .bd { width: 958px; height: 580px; margin: 0 auto; position: relative; overflow: hidden; }
.con4 .warp4 .bd .kunag { position: absolute; top: 0; left: 0; width: 958px; height: 580px; background: url(/sw/jw3cfpx/images/lb_kuang.png) no-repeat center; }
.con4 .warp4 .bd ul li { width: 958px; height: 580px; float: left; }
.con4 .warp4 .bd ul li img{ width: 100%;}
.con4 .warp4 .tab_a { display: block; position: absolute; top: 50%; background: url(/sw/jw3cfpx/images/ico_img.png) no-repeat center; margin-top: -75px; }
.con4 .warp4 .tab_a:hover { opacity: 0.8; }
.con4 .warp4 .next { height: 148px; width: 76px; background-position: 0 -164px; right: 0; }
.con4 .warp4 .prev { height: 151px; width: 77px; background-position: 0 0; left: 0; }
/*等你挑战*/
.con5 { background-image: url(/sw/jw3cfpx/images/con5.jpg); height: 991px; }
.con5 .warp5 .ul_tab { padding-top: 60px; height: 49px; width: 110%; }
.con5 .warp5 .ul_tab li { float: left; width: 169px; height: 49px; background: url(/sw/jw3cfpx/images/ico_img.png) no-repeat center; text-align: center; color: #352113; line-height: 49px; font-size: 20px; margin-right: 89px; background-position: 0 -413px; cursor: pointer; }
.con5 .warp5 .ul_tab li:hover { background-position: 0 -341px; color: #fff; }
.con5 .warp5 .ul_tab .on { background-position: 0 -341px; color: #fff; }
.con5 .warp5 .img_tab { width: 801px; height: 601px; margin: 0 auto; padding-top: 75px; position: relative; overflow: hidden; }
.con5 .warp5 .img_tab .kuang2 { position: absolute; left: 0; top: 75px; width: 801px; height: 601px; background: url(/sw/jw3cfpx/images/kuang.png) no-repeat center; }
.con5 .warp5 .img_tab .ul_img { display: block; width: 4005px; height: 601px; overflow: hidden; position: relative; left: 0; }
.con5 .warp5 .img_tab .ul_img li { float: left; width: 801px; height: 601px; }
.con5 .warp5 .img_tab .ul_img li img { width: 100%; height: 100%; }
.game_thumb {-webkit-animation: bounceIn .8s .2s ease both;-moz-animation: bounceIn .8s .2s ease both;}
@keyframes bounceIn{	
	0% {  opacity: 0;-webkit-transform: scale(.8);}
	50% {  opacity: 1; -webkit-transform: scale(1.01);}
	70% {  -webkit-transform: scale(.99);}
	100% {-webkit-transform: scale(1);}
}
.tanshou{width: 100%; height:4828px;position: absolute; top:0; left: 0; z-index: 100; display: none;}
.tan_bj{width: 100%; height: 100%;    background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1; background: rgba(0,0,0,0.5);}
/*未中奖的信息*/
.tanshou .tan1{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#fff; padding-top: 25px;  display: none;}
.tanshou .tan1 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tanshou .tan1 span{color: #683714; height: 155px;  text-align: center; font-size: 25px;padding-bottom: 25px; font-weight: normal; display: block; line-height: 115px;}
/*抽中后的中奖*/
.tanshou .tan2{ width: 316px ;position: fixed;left:50%;top: 50%; margin-left: -160px; margin-top: -100px;z-index: 51; border-radius: 8px; background:#fff; padding-top: 25px;  display: none;}
.tanshou  .tan2 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tanshou  .tan2 p{ color: #683714; line-height: 43px; text-align: center;font-size: 19px; padding: 10px 5px;}
.tanshou .tan2 span{color: #683714; height: 35px;  text-align: center; font-size: 15px;font-weight: normal; display: block;}
.tanshou .tan2 .btn{ width:134px; height: 38px; background:#1aa4d3; text-align: center; line-height: 34px; margin:  0 auto; font-size: 16px; color: #fff; 
                border-radius: 8px; margin-bottom: 20px; cursor:  pointer;}
/*填写资料啊*/
.tanshou .tan3{ position: fixed; left: 50%; top:50%; margin-top: -275px; margin-left: -190px;  height: 545px;width:376px;  z-index: 1001; border: 0; border-radius: 10px;
                          background:#fff; padding-top: 6px; display: none;}
.tanshou .tan3 .toplist{ height: 75px; text-align: center;  color: #ffea00; font-size: 23px; width: 100%; margin: 0 auto;  margin-bottom: 26px;  font-weight: normal;
             border-bottom:2px solid #683714; border-radius: 10px 10px 0 0;}            
.tanshou .tan3 .toplist h2{ height: 45px; line-height: 45px; text-align: center; font-size: 23px; font-weight: 500; color: #ff9934;}
.tanshou .tan3 .toplist h3{ font-size: 14px; color: #683714; font-weight: 500;}
.tanshou .tan3 .inpu{ width: 325px; margin: 0 auto; height: 40px;  border-radius: 10px; background: #fff; line-height: 40px; color: #683714; padding: 0 10px; margin-top:  10px; border: 1px solid #683714;}
.tanshou .tan3 input{ height: 36px; width: 210px; background: #fff;border:none; color: #683714; font-size: 18px;}
.tanshou .tan3 .pa{ color: #683714; font-size: 13px;  height: 20px; line-height: 20px;width: 325px; margin: 0 auto; text-align: center;}
.tanshou .tan3 .btn{ width: 320px;margin: 0 auto; height: 35px; background:#1aa4d3; border-radius: 10px; margin-top: 20px; border:none;
                                    text-align: center; line-height: 35px; color: #fff; font-size: 19px; cursor: pointer; display:  block;}
.tanshou .tan3 .p1{ height: 35px; line-height: 35px; color: #683714; font-size: 25px; width: 345px; margin: 0 auto; margin-top: 20px; }
.tanshou .tan3 .p2{line-height: 38px; color:#683714; font-size: 19px; width: 344px; margin: 0 auto;}
.tanshou .tan3 img{position: absolute; top:20px; right: 20px; cursor: pointer; }
.tanshou .tan{-webkit-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    -moz-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    -webkit-border-radius: 5px 5px 3px 3px;
			    -moz-border-radius: 5px 5px 3px 3px;
			    border-radius: 5px 5px 3px 3px;}			    			    
.tanshou .tan4{ width:400px ;position: fixed;left:42%;top: 35%; left: calc(50% - 200px);z-index: 51; border-radius: 8px; background:#fff; padding: 30px 0;  display: none;}
.tanshou .tan4 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tanshou .tan4 span{color: #683714; height: 45px;  text-align: center; font-size: 25px;padding-bottom: 20px; font-weight: normal; display: block; line-height: 45px;}
.tanshou .tan4  p{ font-size: 18px; height: 40px; line-height: 40px; padding:0 15px; overflow: hidden; color:#5e2f0e; ;}			    
.tanshou .tan4 .p_list{ max-height: 320px; width: 100%; overflow-x: hidden; overflow-y: auto;} 
.tanshou .tan4 .p_list::-webkit-scrollbar { width: 6px; height: 6px; background: #f5f2e9; }
.tanshou .tan4 .p_list::-webkit-scrollbar-button { width: 0; height: 0; }
.tanshou .tan4 .p_list::-webkit-scrollbar-corner { display: block; }
.tanshou .tan4 .p_list::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #683714; border-radius: 10px; }
